
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19727 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19727 {
	margin-left:0;
}

#stacks_in_19728 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19730 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_19730 .pullquote:before, #stacks_in_19730 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_19730 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_19730 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_19730 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_19730 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_19730 {
	padding:  20px;
}

#stacks_in_19731 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19732 .stacks_left {
	width:225px;
}

#stacks_in_19732 .stacks_row {
	width:675px;
}
#stacks_in_19732 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19751 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19754 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19757 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19780 {
	padding:  5px;
}

#stacks_in_19781 {
	padding:  5px;
}

#stacks_in_19782 {
	padding:  5px;
}

#stacks_in_19783 {
	padding:  5px;
}

#stacks_in_19784 {
	padding:  5px;
}

#stacks_in_19785 {
	padding:  5px;
}

#stacks_in_19786 {
	padding:  5px;
}

#stacks_in_19787 {
	padding:  5px;
}

#stacks_in_19788 {
	padding:  5px;
}

#stacks_in_19733 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19734 .stacks_left {
	width:220px;
}

#stacks_in_19734 .stacks_row {
	width:660px;
}
#stacks_in_19734 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19770 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19773 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19776 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_19789 {
	padding:  5px;
}

#stacks_in_19790 {
	padding:  5px;
}

#stacks_in_19791 {
	padding:  5px;
}

#stacks_in_19792 {
	padding:  5px;
}

#stacks_in_19793 {
	padding:  5px;
}

#stacks_in_19794 {
	padding:  5px;
}

#stacks_in_19795 {
	padding:  5px;
}

#stacks_in_19796 {
	padding:  5px;
}

#stacks_in_19797 {
	padding:  5px;
}

#stacks_in_19735 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19779 {
	line-height: 3em;
}

#stacks_in_19443 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19402 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19402 {
	margin-left:0;
}

#stacks_in_19403 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19406 {
	font-size: 50%;
}

#stacks_in_19404 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19590 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19628 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19628 {
	margin-left:0;
}

#stacks_in_19629 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19630 .stacks_left {
	width:260px;
}

#stacks_in_19630 .stacks_row {
	width:780px;
}
#stacks_in_19630 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19639 {
	padding:  5px;
}

#stacks_in_19642 {
	padding:  5px;
}

#stacks_in_19645 {
	padding:  5px;
}

#stacks_in_19798 {
	padding:  5px;
}

#stacks_in_19799 {
	padding:  5px;
}

#stacks_in_19800 {
	padding:  5px;
}

#stacks_in_19801 {
	padding:  5px;
}

#stacks_in_19802 {
	padding:  5px;
}

#stacks_in_19803 {
	padding:  5px;
}

#stacks_in_19804 {
	padding:  5px;
}

#stacks_in_19805 {
	padding:  5px;
}

#stacks_in_19806 {
	padding:  5px;
}

#stacks_in_19807 {
	padding:  5px;
}

#stacks_in_19808 {
	padding:  5px;
}

#stacks_in_19809 {
	padding:  5px;
}

#stacks_in_19631 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19632 .stacks_left {
	width:260px;
}

#stacks_in_19632 .stacks_row {
	width:780px;
}
#stacks_in_19632 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19649 {
	padding:  5px;
}

#stacks_in_19652 {
	padding:  5px;
}

#stacks_in_19655 {
	padding:  5px;
}

#stacks_in_19658 {
	padding:  5px;
}

#stacks_in_19661 {
	padding:  5px;
}

#stacks_in_19664 {
	padding:  5px;
}

#stacks_in_19667 {
	padding:  5px;
}

#stacks_in_19670 {
	padding:  5px;
}

#stacks_in_19673 {
	padding:  5px;
}

#stacks_in_19810 {
	padding:  5px;
}

#stacks_in_19811 {
	padding:  5px;
}

#stacks_in_19812 {
	padding:  5px;
}

#stacks_in_19813 {
	padding:  5px;
}

#stacks_in_19814 {
	padding:  5px;
}

#stacks_in_19815 {
	padding:  5px;
}

#stacks_in_19633 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19634 .stacks_left {
	width:260px;
}

#stacks_in_19634 .stacks_row {
	width:780px;
}
#stacks_in_19634 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19677 {
	padding:  5px;
}

#stacks_in_19680 {
	padding:  5px;
}

#stacks_in_19683 {
	padding:  5px;
}

#stacks_in_19686 {
	padding:  5px;
}

#stacks_in_19689 {
	padding:  5px;
}

#stacks_in_19692 {
	padding:  5px;
}

#stacks_in_19695 {
	padding:  5px;
}

#stacks_in_19698 {
	padding:  5px;
}

#stacks_in_19701 {
	padding:  5px;
}

#stacks_in_19816 {
	padding:  5px;
}

#stacks_in_19817 {
	padding:  5px;
}

#stacks_in_19818 {
	padding:  5px;
}

#stacks_in_19819 {
	padding:  5px;
}

#stacks_in_19820 {
	padding:  5px;
}

#stacks_in_19821 {
	padding:  5px;
}

#stacks_in_19635 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19705 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19512 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 5px 20px 5px;
}

#stacks_out_19512 {
	margin-left:0;
}

#stacks_in_19513 {
	padding: 0px 5px 20px 5px;
}

#stacks_in_19514 {
	padding: 0px 5px 20px 5px;
}

#stacks_in_19515 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19516 {
	padding: 0px 5px 20px 5px;
}
#stacks_in_19517>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19517>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19517>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19517>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19517>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19517 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19531 {
	padding:  5px;
}

#stacks_in_19528 {
	padding:  5px;
}

#stacks_in_19525 {
	padding:  5px;
}

#stacks_in_19518 {
	padding: 0px 5px 0px 5px;
}

#stacks_in_19535 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19408 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19408 {
	margin-left:0;
}

#stacks_in_19409 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19410 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19411 .stacks_left {
	width:700px;
}

#stacks_in_19411 .stacks_row {
	width:700px;
}
#stacks_out_19411 {
	margin-left:0;
}

#stacks_in_19425 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19445 {
	padding:  5px;
}

#stacks_in_19446 {
	padding:  5px;
}

#stacks_in_19447 {
	padding:  5px;
}

#stacks_in_19448 {
	padding:  5px;
}

#stacks_in_19449 {
	padding:  5px;
}

#stacks_in_19450 {
	padding:  5px;
}

#stacks_in_19451 {
	padding:  5px;
}

#stacks_in_19452 {
	padding:  5px;
}

#stacks_in_19453 {
	padding:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19412 .stacks_left {
	width:350px;
}

#stacks_in_19412 .stacks_row {
	width:700px;
}
#stacks_in_19412 {
	padding: 0px 0px 40px 0px;
}

#stacks_out_19412 {
	margin-left:0;
}

#stacks_in_19428 {
	padding: 5px 5px 5px 0px;
}

#stacks_in_19431 {
	padding: 5px 0px 5px 5px;
}

#stacks_in_19454 {
	padding:  5px;
}

#stacks_in_19455 {
	padding:  5px;
}

#stacks_in_19456 {
	padding:  5px;
}

#stacks_in_19457 {
	padding:  5px;
}

#stacks_in_19458 {
	padding:  5px;
}

#stacks_in_19459 {
	padding:  5px;
}

#stacks_in_19460 {
	padding:  5px;
}

#stacks_in_19461 {
	padding:  5px;
}

#stacks_in_19413 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19414 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19415 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19416 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19417 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19418 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19419 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19442 {
	line-height: 2em;
}
